.message {
  display: flex;
  flex-direction: column;
  padding: 5px 8px;
  margin: 5px 0;
  width: 100%;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
}

.message.your-message {
  align-items: flex-end;
}

.message-username {
  font-weight: 600;
}

.message-text {
  overflow-wrap: break-word;
}

.message-time {
  font-size: 0.9rem;
  color: #5a5a5a
  
}

.btn {
  width: 80px;
  color: #ffffff;
  background-color: #2a8383;
  
}
